{
  "type": "create:crushing",
  "ingredients": [
    {
      "item": "minecraft:crying_obsidian"
    }
  ],
  "processingTime": 1500,
  "results": [
    {
      "chance": 0.01,
      "item": "createmetallurgy:dirty_wolframite_dust"
    },
    {
      "chance": 0.25,
      "item": "minecraft:obsidian"
    },
    {
      "item": "create:powdered_obsidian"
    }
  ]
}